<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Flight_TakeOff_Request_Denied __id="f694ecd5-2294-470b-9527-93b06943f657" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Flight_TakeOff_Request_Denied" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Flight_TakeOff_Request_Denied_1="dba01bf7-716c-4e6c-b022-828371447b2c" DXSM_SSCV_KRIG_OEM_UI_Flight_TakeOff_Request_Denied_2="794a1460-58a1-4e23-9cb0-8d7843b7813c" DXSM_SSCV_KRIG_OEM_UI_Flight_TakeOff_Request_Denied_3="b9ccfe38-5ca5-4f8d-9c3e-bc37d2df0bd9" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Flight_TakeOff_Request_Denied>